sensor:
  - platform: mqtt
    name: "Consumo Coche Eléctrico"
    state_topic: "shellies/shelly4pro-061E6E/relay/3/power"
    unit_of_measurement: "W"

  - platform: mqtt
    name: "Consumo Diario Coche Eléctrico"
    state_topic: "shellies/shelly4pro-061E6E/relay/3/energy"
    unit_of_measurement: "kW"
    value_template: "{{ value | multiply(0.000017) | float | round(2)}}"
